package com.google.android.exoplayer2.c.f;

import com.google.android.exoplayer2.c.e;
import com.google.android.exoplayer2.c.h;
import com.tencent.matrix.trace.core.AppMethodBeat;

class c$1 implements h {
    c$1() {
    }

    public final e[] ra() {
        AppMethodBeat.i(95081);
        e[] eVarArr = new e[]{new c()};
        AppMethodBeat.o(95081);
        return eVarArr;
    }
}
